summaryrefslogtreecommitdiffstats
path: root/audio/transcribe
diff options
context:
space:
mode:
author B. Watson <yalhcru@gmail.com>2019-12-11 13:15:00 -0500
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2019-12-15 17:06:27 +0700
commit44307dc36ff4dde51b92d1d3d8fb5bb2339a0c9b (patch)
tree804185bbedd63d2cbae9df6e344252766f8a3f47 /audio/transcribe
parent51e276136d98d635a01a2aa31968a07e43ff74a5 (diff)
downloadslackbuilds-44307dc36ff4dde51b92d1d3d8fb5bb2339a0c9b.tar.gz
slackbuilds-44307dc36ff4dde51b92d1d3d8fb5bb2339a0c9b.tar.xz
audio/transcribe: Updated for version 8.73.
Signed-off-by: B. Watson <yalhcru@gmail.com>
Diffstat (limited to 'audio/transcribe')
-rw-r--r--audio/transcribe/README4
-rw-r--r--audio/transcribe/transcribe.SlackBuild11
-rw-r--r--audio/transcribe/transcribe.info10
3 files changed, 19 insertions, 6 deletions
diff --git a/audio/transcribe/README b/audio/transcribe/README
index 0ecb5d597c..c955b085c5 100644
--- a/audio/transcribe/README
+++ b/audio/transcribe/README
@@ -10,3 +10,7 @@ be fully functional for a 30-day evaluation period. To buy the software,
use the site at http://www.seventhstring.com/xscribe/buy.html. The
Slackware package doesn't need to be changed or updated (just enter the
license key).
+
+Note: 8.73 is the last version of Transcribe! that will work on Slackware
+14.2. Please don't ask me to update to newer versions: they require a
+newer glibc than 14.2 has. We'll have to wait until 15.0 is released.
diff --git a/audio/transcribe/transcribe.SlackBuild b/audio/transcribe/transcribe.SlackBuild
index c6acc23c5f..bbfe2267dc 100644
--- a/audio/transcribe/transcribe.SlackBuild
+++ b/audio/transcribe/transcribe.SlackBuild
@@ -24,8 +24,17 @@
# so be careful that $VERSION matches the actual version number (found
# in Help/About)
+# 20191211 bkw: updated for v8.73. This is the "older version" upstream
+# provides for OSes where the libraries (including glibc) are too
+# old for the latest (8.74.1) version. v8.74.1 requires glibc-2.27,
+# while Slackware 14.2 only has 2.23. Please don't ask me to update to
+# versions later than 8.73, I won't be able to do that until Slackware
+# 15.0 is released. I'm hosting the download files on my server because
+# at some point, upstream will release a version 8.75. At that point
+# it's likely that 8.73 will disappear from his site.
+
PRGNAM=transcribe
-VERSION=${VERSION:-8.72}
+VERSION=${VERSION:-8.73}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
diff --git a/audio/transcribe/transcribe.info b/audio/transcribe/transcribe.info
index 64841eb2bf..565e18795d 100644
--- a/audio/transcribe/transcribe.info
+++ b/audio/transcribe/transcribe.info
@@ -1,10 +1,10 @@
PRGNAM="transcribe"
-VERSION="8.72"
+VERSION="8.73"
HOMEPAGE="http://www.seventhstring.com/"
-DOWNLOAD="https://www.seventhstring.com/xscribe/downlinux32/xscsetup.tar.gz"
-MD5SUM="ad2f49b506f0af62c681cf88a8a72ce6"
-DOWNLOAD_x86_64="https://www.seventhstring.com/xscribe/downlinux64/xsc64setup.tar.gz"
-MD5SUM_x86_64="22e6c79b20e0e25f7a7708acceb6d5a1"
+DOWNLOAD="http://urchlay.naptime.net/~urchlay/src/xscsetup.tar.gz"
+MD5SUM="1c4e09cf87671e0c11afc2a089c3367c"
+DOWNLOAD_x86_64="http://urchlay.naptime.net/~urchlay/src/xsc64setup.tar.gz"
+MD5SUM_x86_64="1d6e705d01938fd69cc6395975fdafe5"
REQUIRES=""
MAINTAINER="B. Watson"
EMAIL="yalhcru@gmail.com"